Ethernet Fabric (VDX, CNA)

Reply
Senior Member
Posts: 1
Registered: ‎02-24-2015

Upgrade paths supported for ISSUs

According to a community guide on ISSU (Data Center Infrastructure-Deployment Guide: VCS Fabric In-Service Software Upgrades (ISSU) Feature [1]), "ISSUs are supported for the following Brocade NOS upgrade paths":

  •          4.0.0 to 4.0.1
  •          4.0.0 to 4.1.0
  •          4.0.1 to 4.1.0
  •          4.1.1 to 4.1.2

 

This seems incorrect based on information from the Brocade VCS Network OS Upgrade Deployment Guide (53-1003479-01) [2], which states the following:

 

You can use ISSU for upgrading a version of Release 4 to a later maintenance release within the same major version. For example, ISSU is supported for upgrading from Release 4.0.0 to 4.0.1c.  ISSU is not supported between minor or major releases. For example, upgrading from Release 4.0.1 to 4.1.2 is not supported for ISSU 

 

These statements seem to contradict each other, but I could be reading something the wrong way. Could someone clarify?

 

 

 

[1] http://community.brocade.com/t5/Design-Build/Data-Center-Infrastructure-Deployment-Guide-VCS-Fabric-In/ta-p/61468#__toc_id:33496, (ISSU Compatibility)

[2] http://www.brocade.com/downloads/documents/deployment_guides/vcs-nos-upgrade-dp.pdf#_OPENTOPIC_TOC_PROCESSING_d93e1178

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook